14 октября | 2019г. | 23:40:59

АвторТема: Имидж OpenPLi  (Прочитано 10991 раз)

0 Пользователей и 1 Гость смотрят эту тему.

Онлайн yujuАвтор темы

  • Мастер Джедай
  • **
  • Сообщений: 1857
  • Поблагодарили: 4049
Имидж OpenPLi
« Первое сообщение: 19 июля | 2018г. | 22:46:07 »
openpli-enigma2-homebuild-geniuse3hd-20180627-m 


Для имиджа работает фид Gisclub.tv до 24.11.2018, за что огромное спасибо администрации в лице gemchug74

Для установки фида на ресивер рекомендуется:
- удалить нерабочий
Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.- скачать актуальный [ Гостям не разрешен просмотр вложений ]
- скопировать в директорию /tmp ресивера
- установить
Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.
Сборка с ядром, предоставленным valodjai. Все последующие, при наличии таковых, сборки с данным ядром в названии будут иметь литеру "m". 
Перечень установленных .ipk пакетов в имидже в файле [ Гостям не разрешен просмотр вложений ]

Спойлер   :
Скрытый текст
Для просмотра нужно иметь не менее 3-х сообщений
или Оформить подписку



Не копировать и не выкладывать мои посты целиком или частично на других ресурсах!

Оффлайн elav

  • Младший Джедай
  • **
  • Сообщений: 121
  • Поблагодарили: 25
Имидж OpenPLi
« Ответ #1: 21 июля | 2018г. | 12:58:39 »
Фид на openpli 'openpli-3rd-party' не работает
Спойлер   :
root@geniuse3hd:~# opkg remove distro-feed-configs - 1.0-r6
Removing distro-feed-configs (1.0) from root...
root@geniuse3hd:~# opkg install /tmp/distro-feed.gisclub.tv-configs_1.0-r6_geniu
se3hd.ipk
Installing distro-feed.gisclub.tv-configs (1.0) on root.
Configuring distro-feed.gisclub.tv-configs.
root@geniuse3hd:~# opkg update
Downloading http://downloads.openpli.org/feeds/openpli-6-release/3rd-party/Packa                                                                                                                               ges.gz.
Updated source 'openpli-3rd-party'.
Downloading http://downloads.openpli.org/feeds/openpli-6-release/3rd-party-geniu                                                                                                                               se3hd/Packages.gz.
wget: server returned error: HTTP/1.1 404 Not Found
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/all/Packages                                                                                                                               .gz.
Updated source 'openpli-all'.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/geniuse3hd/P                                                                                                                               ackages.gz.
Updated source 'openpli-geniuse3hd'.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/Pac                                                                                                                               kages.gz.
Updated source 'openpli-mips32el'.
Collected errors:
 * opkg_download_backend: Failed to download Index of /feeds                                                                                                                               openpli-6-release/3rd-party-geniuse3hd/Packages.gz, wget returned 1.

Добавлено  21 июля | 2018г. | 13:07:16
Изза этого не могу нмчего поставить
Спойлер   :
root@geniuse3hd:~# opkg install busybox-cron
Installing busybox-cron (1.24.1) on root.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/busybox-cron_1.24.1-r0_mips32el.ipk.
Removing corrupt package file /var/cache/opkg/5f7fa4fbda15f9cf38e6b7a1aa6740c7_busybox-cron_1.24.1-r0_mips32el.ipk.
Collected errors:
 * opkg_install_pkg: Failed to download busybox-cron. Perhaps you need to run 'opkg update'?
 * opkg_solver_install: Cannot install package busybox-cron.
root@geniuse3hd:~#

Онлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2382
  • Поблагодарили: 13257
Имидж OpenPLi
« Ответ #2: 21 июля | 2018г. | 13:22:44 »
elav, opkg update сделайте перед установкой.
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Оффлайн elav

  • Младший Джедай
  • **
  • Сообщений: 121
  • Поблагодарили: 25
Имидж OpenPLi
« Ответ #3: 21 июля | 2018г. | 14:59:49 »
Естественно делал opkg update, вверху на логах это видно. Что касается пакета busybox-cron то походу он битый в репозитории, если скачать его по ссылке
подложить в /tmp/ и попробовать поставить оттуда выдается ошибка
Спойлер   :
root@geniuse3hd:~# opkg install /tmp/*.ipk
Collected errors:
 * open_outer: Failed to open package '/tmp/busybox-cron_1.24.1-r0_mips32el.ipk': Unrecognized archive format
 * open_outer: Failed to open package '/tmp/busybox-cron_1.24.1-r0_mips32el.ipk': Unrecognized archive format
 * pkg_extract_control_file_to_stream: Failed to extract control.tar.* from package '/tmp/busybox-cron_1.24.1-r0_mips32el.ipk'.
 * pkg_init_from_file: Failed to extract control file from /tmp/busybox-cron_1.24.1-r0_mips32el.ipk.
root@geniuse3hd:~#

Добавлено  21 июля | 2018г. | 15:31:28
Похоже все что лежит на фиде gisclub не работает, попробовал поставить плагин для бэкапа и снова ошибки corrupt package file
Спойлер   :
root@geniuse3hd:~# opkg update
Downloading http://downloads.openpli.org/feeds/openpli-6-release/3rd-party/Packages.gz.
Updated source 'openpli-3rd-party'.
Downloading http://downloads.openpli.org/feeds/openpli-6-release/3rd-party-geniuse3hd/Packages.gz.
wget: server returned error: HTTP/1.1 404 Not Found
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/all/Packages.gz.
Updated source 'openpli-all'.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/geniuse3hd/Packages.gz.
Updated source 'openpli-geniuse3hd'.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/Packages.gz.
Updated source 'openpli-mips32el'.
Collected errors:
 * opkg_download_backend: Failed to download http://downloads.openpli.org/feeds/openpli-6-release/3rd-party-geniuse3hd/Packages.gz, wget returned 1.
root@geniuse3hd:~# opkg install enigma2-plugin-extensions-backupsuite
Installing mtd-utils (2.0.0) on root.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/mtd-utils_2.0.0-r0_mips32el.ipk.
Removing corrupt package file /var/cache/opkg/864951052763772f94fdef342c35e571_mtd-utils_2.0.0-r0_mips32el.ipk.
Installing liblzo2-2 (2.09) on root.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/liblzo2-2_2.09-r0_mips32el.ipk.
Removing corrupt package file /var/cache/opkg/fe9df3fd52fbe144940bd31669a12417_liblzo2-2_2.09-r0_mips32el.ipk.
Installing mtd-utils-ubifs (2.0.0) on root.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/mtd-utils-ubifs_2.0.0-r0_mips32el.ipk.
Removing corrupt package file /var/cache/opkg/679745675b50e05d02d747439ec68de3_mtd-utils-ubifs_2.0.0-r0_mips32el.ipk.
Installing enigma2-plugin-extensions-backupsuite (25+git375+ceb3c94) on root.
Downloading http://feed.gisclub.tv/geniuse3hd/openpli-homebuild/ipk/mips32el/enigma2-plugin-extensions-backupsuite_25+git375+ceb3c94-r0_mips32el.ipk.
Removing corrupt package file /var/cache/opkg/dbc24ff0c3333b13b39924b4f1dc401c_enigma2-plugin-extensions-backupsuite_25+git375+ceb3c94-r0_mips32el.ipk.
Collected errors:
 * opkg_install_pkg: Failed to download mtd-utils. Perhaps you need to run 'opkg update'?
 * opkg_install_pkg: Failed to download liblzo2-2. Perhaps you need to run 'opkg update'?
 * opkg_install_pkg: Failed to download mtd-utils-ubifs. Perhaps you need to run 'opkg update'?
 * opkg_install_pkg: Failed to download enigma2-plugin-extensions-backupsuite. Perhaps you need to run 'opkg update'?
 * opkg_solver_install: Cannot install package enigma2-plugin-extensions-backupsuite.
root@geniuse3hd:~#

Онлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2382
  • Поблагодарили: 13257
Имидж OpenPLi
« Ответ #4: 21 июля | 2018г. | 16:17:04 »
Подсуньте ему фид от OpenATV
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Оффлайн elav

  • Младший Джедай
  • **
  • Сообщений: 121
  • Поблагодарили: 25
Имидж OpenPLi
« Ответ #5: 21 июля | 2018г. | 16:27:56 »
Подсуньте ему фид от OpenATV
Можете дать ссылку?

Онлайн yujuАвтор темы

  • Мастер Джедай
  • **
  • Сообщений: 1857
  • Поблагодарили: 4049
Имидж OpenPLi
« Ответ #6: 21 июля | 2018г. | 17:04:10 »
Похоже все что лежит на фиде gisclub не работает,
Не совсем так. С этим имиджем, вернее сборкой, проблемы:
- с "родным" ядром не загружается "главный" (назову его так)  драйвер;
- c  "подкинутым" этот драйвер загружается, ресивер, всё!, работает, но другие драйвера, например для wi-fi, не загружаются.
Счас делаю другую сборку... Для AXAS.
Сделал. То же самое. По-этому, просьба; все скачки и установки не делать, смысла нет. Будем разбираться.

Драйвер dvb.ko из /../../../extra
Вот что происходит, при попытке установить вручную этот модуль (в данном случае сборка без изменений, я имею ввиду ядро):
Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.Если же ядро другое, например из первого поста, dvb.ko загружается, ресивер полностью функционирует, но дополнительно ничего, или много чего, из этой же сборки не ставится. Даже ipv6.ko не загружается. И что характерно, подкинутое ядро аналогичные сообщения даёт.
Ednaz, может знаете в чём тут причина?  :)

Не копировать и не выкладывать мои посты целиком или частично на других ресурсах!

Оффлайн elav

  • Младший Джедай
  • **
  • Сообщений: 121
  • Поблагодарили: 25
Имидж OpenPLi
« Ответ #7: 21 июля | 2018г. | 17:42:55 »
Подсунул ему фиды от solo2se хоть поставил cron, а вот утилиту для бэкапа всего образа боязно ставить, наверняка она под конкретную модель ресивера затачивается. Фид vu solo2se для openpli6 прикрепил

Онлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2382
  • Поблагодарили: 13257
Имидж OpenPLi
« Ответ #8: 21 июля | 2018г. | 19:24:06 »
yuju, тяжело сказать конкретно. Вы же, как я понял, взяли с гита oe-alliance файлы для ресивера E3HD и всунули их в склонированный гит openpli.
Что Вы там правили, известно только Вам. Тут то у себя  бывает так закрутишь, что долго потом ищешь, где накосячил.
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Онлайн yujuАвтор темы

  • Мастер Джедай
  • **
  • Сообщений: 1857
  • Поблагодарили: 4049
Имидж OpenPLi
« Ответ #9: 21 июля | 2018г. | 20:22:41 »
Ednaz, ясно, спасибо. Придется разбираться)
...
23.07.2018
Думаю, что эти проблемы связаны с загрузчиком. Было бы хорошо проверить будет ли работать вот этот имидж на ресивере с заводским загрузчиком с частотой 500MHz.
Проверить командой:
Вам не разрешен просмотр кода. Войдите или Зарегистрируйтесь для просмотра.

Не копировать и не выкладывать мои посты целиком или частично на других ресурсах!

Оффлайн moskvish

  • Джедай Ветеран
  • *****
  • Сообщений: 776
  • Поблагодарили: 2860
Имидж OpenPLi
« Ответ #10: 24 июля | 2018г. | 15:02:32 »
Было бы хорошо проверить будет ли работать вот этот имидж на ресивере с заводским загрузчиком с частотой 500MHz.
Не стартует ресивер  с заводским загрузчиком с частотой 500MHz на этой сборке.

Оффлайн aheles

  • Джедай
  • ***
  • Сообщений: 403
  • Поблагодарили: 50
Имидж OpenPLi
« Ответ #11: 22 октября | 2018г. | 12:53:27 »
Поставил имидж верхний .все загрузилось .первое  нет автоматическое обновление времени .пишет какуе то хорошо.хотя выставил часовой пояс свой . Ну и не понятно это сборка PLi какая ? 6.1 или .6.2 .третье обновления на на этот имидж приходить наверное не будет ?

Оффлайн moskvish

  • Джедай Ветеран
  • *****
  • Сообщений: 776
  • Поблагодарили: 2860
Имидж OpenPLi
« Ответ #12: 22 октября | 2018г. | 13:57:20 »
aheles,
Ставь последнюю сборку openatv-6.2 и все будет ОК

Оффлайн aheles

  • Джедай
  • ***
  • Сообщений: 403
  • Поблагодарили: 50
Имидж OpenPLi
« Ответ #13: 22 октября | 2018г. | 14:16:47 »
RussianMediaPark не идёт на опен АТВ .вот ищу альтернативу

Оффлайн vv..

  • Младший Джедай
  • **
  • Сообщений: 150
  • Поблагодарили: 51
Имидж OpenPLi
« Ответ #14: 22 октября | 2018г. | 14:22:06 »
может сизондрим не идет ? Я хоть медиапарком и не пользуюсь, но когда он только появился ставил и он работал на атв

Теги: OpenPLi 
 

Похожие темы

  Тема / Автор Ответов Последний ответ
7 Ответов
5102 Просмотров
Последний ответ 18 марта | 2019г. | 13:47:22
от yuju
15 Ответов
5133 Просмотров
Последний ответ 18 апреля | 2019г. | 20:20:21
от Ser6
4 Ответов
1629 Просмотров
Последний ответ 30 ноября | 2018г. | 21:56:31
от genya20040
2 Ответов
1796 Просмотров
Последний ответ 03 августа | 2019г. | 02:47:27
от yuju
0 Ответов
146 Просмотров
Последний ответ 20 сентября | 2019г. | 23:05:53
от Ser6



X

Добро пожаловать!

Мы заметили, что у Вас установлено расширение AdBlock или ему подобное. Пожалуйста добавьте наш Клуб в белый список, внесите этим посильную лепту в его развитие. Спасибо!